<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.product.biz.mapper.KxsGdOrderMapper">

    <resultMap type="com.kxs.product.api.model.KxsGdOrder" id="KxsGdOrderMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="iccid" property="iccid" />
        <result column="first_recharge_amount" property="firstRechargeAmount" />
        <result column="product_name" property="productName" />
        <result column="province" property="province" />
        <result column="city" property="city" />
        <result column="user_name" property="userName" />
        <result column="remark" property="remark" />
        <result column="status" property="status" />
        <result column="gd_mobile" property="gdMobile" />
        <result column="order_no" property="orderNo" />
        <result column="erp_name" property="erpName" />
        <result column="erp_no" property="erpNo" />
        <result column="idcard_no" property="idcardNo" />
        <result column="receive_name" property="receiveName" />
        <result column="receive_mobile" property="receiveMobile" />
        <result column="address" property="address" />
        <result column="address_detail" property="addressDetail" />

    </resultMap>

</mapper>
